Subject: [IGSMAIL-1472] New site
From: Roman Galas
Date: Mon, 4 Nov 1996 23:53:25 PST

******************************************************************************
IGS Electronic Mail      Mon Nov  4 23:53:25 PST 1996      Message Number 1472
******************************************************************************

Author: Roman Galas
Subject: New site

Subject: New site Oberpfaffenhofen (ober)

Dear Colleagues,

A new site has been installed at Oberpfaffenhofen, Germany.
The station equipped with ROGUE SNR-8000 receiver, meteorological
station and rubidium clock is collocated with PRARE ground station.
GPS observations and meteorological data are routed daily to CDDIS,
and are available there within very few hours.

Since a few week we collect meteorological data also on sites Potsdam 
and Kitab. Temperature, humidity and air presure are recorded every
10 minutes. Rinexed meteorological files are now transferred to CDDIS.

A site information log-file has been submitted to the Central Bureau.

Regards 

Roman Galas

[Mailed From: [email-masked] (Roman Galas)]